# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-07 12:20
from __future__ import unicode_literals

import ckeditor.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0006_auto_20170907_1450'),
    ]

    operations = [
        migrations.AddField(
            model_name='range',
            name='rules_guarantee',
            field=ckeditor.fields.RichTextField(blank=True, default='', verbose_name='гарантия'),
        ),
    ]
